unit Unit5;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls, AHMSystemClass, AHMTFormManager;

type
  TForm5 = class(TForm)
    AHMFormManager1: TAHMFormManager;
    Edit1: TEdit;
    Edit2: TEdit;
    Edit3: TEdit;
    Edit4: TEdit;
    Bevel1: TBevel;
    Label1: TLabel;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form5: TForm5;

implementation
uses unit1,unit2;
{$R *.DFM}

procedure TForm5.Button1Click(Sender: TObject);
begin
  Form2.show;
  Form1.Button1.Enabled:=False;
  Form1.Button2.Enabled:=True;
  close;
end;

end.
